<div class="modal fade" id="modalRechercheAvanceeModelTwo" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Recherche avanc&eacute;e</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label>Site/Bureau/Cellule :</label>
                        <select class="form-control" id="selectSite" >
                        </select>
                    </div>
                    <div class="form-group" id="idDivSecteur">
                        <label>Secteur/Service :</label>
                        <select class="form-control" id="selectService">
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Du :</label>
                        <div class="input-group date " id="datePicker1" style="width: 100%;">
                            <input type="text" class="form-control" id="inputDateDebut" >
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>

                    </div>
                    <div class="form-group" >
                        <label>Au :</label>
                        <div class="input-group date" id="datePicker2" style="width: 100%;">
                            <input type="text" class="form-control" id="inputdateLast">
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>

                    </div>

                    <div class="form-group"  id="chkbFilterTeleDeclaration" style="display: none">
                       
                        <div id="checkBox" style="width: 100%;">
                            <input  class="form-check-input position-static" type="checkbox" onclick='handleClick(this)'>  
                            <label style="font-weight: normal;font-style: italic;color: red">Cochez pour n'afficher seulement que la t&eacute;l&eacute;-d&eacute;claration</label>
                           
                        </div>

                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnAdvencedSearch"><i class="fa fa-search"></i> &nbsp;Rechercher</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
